fsInclude("fscriptlib/HandleObject.js");

function File_h(h)
{
	this.handle = h;

	this.Close = function()
	{
		return fsFile_Close(this.handle);
	}

}
function File(fileName, filemode)
{
	return new File_h(fsFile_Open(fileName, filemode));
}
